@NikArtur

Почему php5.6 не видит memcached?

На сервере был установлен php 7.0. Для нужд проекта установили еще php 5.6. При попытке установить модуль memcahed он видится только в версии 7.0. При входе через командную строку ubuntu выдается что работает php 7.0 и memcahed подключен. При запуске phpinfo() на сайте отображается "PHP Version 5.6.30" и нет модуля memcahed. Как заставить memcahed работать на php 5.6
  • Вопрос задан
  • 110 просмотров
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы